BPPSEQMAN(1)

NAME

bpppopstats - Population genetics with Bio++

SYNOPSIS

bpppopstats [options]

AVAILABILITY

All UNIX flavors

DESCRIPTION

bpppopstats computes several population genetics statistics such as nucleotide diversity, tests for selection etc.

OPTIONS

You should refer to 'info bppsuite' or to the online manual of bppsuite for a complete list of available options.

--noninteractive

    generates output for redirection in a file.

param=file

    reads a file for loading options

AUTHOR

Bio++ Development Team.